function FileData_Pairs(x)
{
x.t("modes","text");
x.t("indicator","reject-duplicates");
x.t("indicator","status");
x.t("sending","short");
x.t("reject-duplicates","messages");
x.t("parts","service");
x.t("coded","pdu");
x.t("user","data");
x.t("field","type");
x.t("field","sca");
x.t("support","two");
x.t("mode","requires");
x.t("mode","pdu");
x.t("mode","configured");
x.t("mode","service");
x.t("mode","minimal");
x.t("center","address");
x.t("type","indicator");
x.t("type","destination");
x.t("type","sca");
x.t("protocol-identifier","datacoding-scheme");
x.t("sie","\u00admens");
x.t("text","mode");
x.t("consists","following");
x.t("indication","message");
x.t("short","messages");
x.t("short","message");
x.t("status","report");
x.t("via","sie");
x.t("requirements","send");
x.t("writing","sending");
x.t("requires","attributes");
x.t("settings","section");
x.t("2.11.1","section");
x.t("2.11.2","section");
x.t("provider","destination");
x.t("octet","encodes");
x.t("further","settings");
x.t("2.11.4","writing");
x.t("parameters","[8]");
x.t("[8]","figure");
x.t("pdu","example");
x.t("pdu","mode");
x.t("pdu","consists");
x.t("pdu","pdu");
x.t("address","field");
x.t("address","protocol-identifier");
x.t("address","provider");
x.t("address","further");
x.t("address","length");
x.t("address","encodes");
x.t("address","content");
x.t("destination","address");
x.t("gsm","sme");
x.t("gsm","modules");
x.t("write","send");
x.t("fields","parameters");
x.t("datacoding-scheme","validity");
x.t("request","status");
x.t("configured","text");
x.t("period","format");
x.t("period","user-data-length");
x.t("explanation","fields");
x.t("messages","text");
x.t("messages","gsm");
x.t("messages","send");
x.t("first","octet");
x.t("sme","via");
x.t("length","address");
x.t("length","destination");
x.t("user-data","encodes");
x.t("report","indication");
x.t("report","request");
x.t("detailed","explanation");
x.t("section","2.11.1");
x.t("section","2.11.2");
x.t("section","2.11.4");
x.t("format","user");
x.t("scenarios","2.11");
x.t("reference","destination-address");
x.t("message","coded");
x.t("message","type");
x.t("message","pdu");
x.t("message","write");
x.t("message","reference");
x.t("message","service");
x.t("encodes","user");
x.t("encodes","destination");
x.t("encodes","length");
x.t("encodes","message");
x.t("header","indicator");
x.t("header","user");
x.t("sca","type");
x.t("sca","first");
x.t("\u00admens","gsm");
x.t("modules","support");
x.t("2.11","sms");
x.t("figure","pdu");
x.t("figure","sms");
x.t("send","short");
x.t("send","validity");
x.t("validity","period");
x.t("sms","scenarios");
x.t("sms","2.11");
x.t("sms","figure");
x.t("sms","sms");
x.t("sms","service");
x.t("transfer","short");
x.t("user-data-length","user-data");
x.t("data","detailed");
x.t("data","header");
x.t("two","modes");
x.t("service","center");
x.t("service","transfer");
x.t("following","parts");
x.t("minimal","requirements");
x.t("destination-address","encodes");
x.t("content","message");
x.t("attributes","short");
}
